/*
 MetaModel.strings
 Meta
 
 Created by BenRhayader on 10/04/13.
 Copyright (c) 2013 Night Birds Evolve. All rights reserved.
 */

// Entities
"Entity/MetaFile"				= "Meta File";
"Entity/MetaTags"				= "Metadata";
"Entity/AudioProperties"		= "Audio Properties";
"Entity/SystemFile"				= "File Info";
"Entity/ArtworkProperties"		= "Artwork";

// Meta File
"Property/fileURL"				= "File URL";
"Property/framesCount"			= "Frames";
"Property/tagSize"				= "MetaData Size";

// System File
"Property/dateCreated"			= "Date Created";
"Property/dateModified"			= "Date Modified";
"Property/filePath"				= "File Path";
"Property/fileName"				= "File Name";
"Property/fileExtension"		= "Extension";
"Property/fileSize"				= "File Size";

// Audio Properties
"Property/bitRate"				= "Bitrate";
"Property/bitDepth"				= "Bit Depth";
"Property/channelMode"			= "Channel Mode";
"Property/channels"				= "Channels";
"Property/duration"				= "Duration";
"Property/format"				= "Kind";
"Property/sampleRate"			= "Sample Rate";
"Property/tagVersion"			= "Tag Formats";
"Property/isVBR"				= "Has VBR";
"Property/isDRMProtected"		= "Has DRM";
"Property/isDRMAuthorized"		= "Is Authorized";

// Artwork Properties
"Property/imageDataSize"		= "Bytes";
"Property/imageSize"			= "Dimensions";
"Property/imageType"			= "Kind";
"Property/imagePreview"			= "Preview";
"Property/uniqueID"				= "MD5 Hash";

// Meta Tags
"Property/album"                = "Album";
"Property/albumArtist"          = "Album Artist";
"Property/artist"               = "Artist";
"Property/bpm"                  = "BPM";
"Property/comment"              = "Comments";
"Property/composer"             = "Composer";
"Property/conductor"            = "Conductor";
"Property/copyright"            = "Copyright";
"Property/desc"            		= "Description";
"Property/discNumber"           = "Disc №";
"Property/discTotal"            = "Discs";
"Property/encoder"              = "Encoder";
"Property/encoderSettings"      = "Encoding Info";
"Property/encodingTime"         = "Encoding Time";
"Property/fileOwner"            = "File Owner";
"Property/fileType"             = "File Type";
"Property/genre"                = "Genre";
"Property/grouping"             = "Grouping";
"Property/radioStationName"     = "Radio Name";
"Property/radioStationOwner"    = "Radio Owner";
"Property/involvedPeopleList"   = "Involved";
"Property/isrc"                 = "ISRC";
"Property/key"                  = "Key";
"Property/lyrics"               = "Lyrics";
"Property/isPartOfACompilation" = "Compilation";
"Property/title"                = "Title";
"Property/trackNumber"          = "Track №";
"Property/trackTotal"           = "Tracks";
"Property/year"                 = "Year";
"Property/language"             = "Language";
"Property/length"               = "Length";
"Property/lyricist"             = "Lyricist";
"Property/mediaType"            = "Media Type";
"Property/mood"                 = "Mood";
"Property/movementName"         = "Movement";
"Property/movementNumber"       = "Movement №";
"Property/movementTotal"        = "Movements";
"Property/musicianCreditsList"  = "Credits";
"Property/originalAlbumTitle"   = "Orig Album";
"Property/originalArtist"       = "Orig Artist";
"Property/originalFileName"     = "Orig Filename";
"Property/originalLyricist"     = "Orig Lyricist";
"Property/originalReleaseDate"  = "Orig Date";
"Property/playlistDelay"        = "Playlist Delay";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Desc";
"Property/podcastID"            = "Podcast ID";
"Property/podcastURL"           = "Podcast URL";
"Property/producedNotice"       = "Prod. Notice";
"Property/publisher"            = "Publisher";
"Property/rating"               = "Rating";
"Property/releaseTime"          = "Release Time";
"Property/remixArtist"          = "Remix Artist";
"Property/sortAlbum"            = "Sort Album";
"Property/sortAlbumArtist"      = "Sort A. Artist";
"Property/sortArtist"           = "Sort Artist";
"Property/sortComposer"         = "Sort Composer";
"Property/sortTitle"            = "Sort Title";
"Property/subtitle"             = "Subtitle";
"Property/subtitleForSet"       = "Subtitle for Set";
"Property/taggingTime"          = "Tagging Time";
"Property/website"              = "Website";
"Property/work" 	            = "Work";
